[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TPageControl.GetPageClass

Gets the class type used to create a new tab sheet (or page) for the page control.

## Declaration

Source position: comctrls.pp line 588

`protected function TPageControl.GetPageClass: TCustomPageClass; override;`

## Function result

Class type used to create new instances of TPageControl.